#block-eins22weiterbildung-content {
	padding:0 25px;
}
/*@media (min-width: 560px) {*/
.path-blog #block-eins22weiterbildung-content {
	padding:0 17px;
}
.path-ueber-uns #block-eins22weiterbildung-content {
	padding:0 13px;
}
.page-node-type-blog  .field--name-field-blog-bild.field--type-image, #zweispaltenheader div {
	margin:0 !important;
	float:none;
}
.page-node-type-blog .block-page-title-block, .path-blog .block-page-title-block {
	background-position: top center;
	background-repeat: no-repeat;
	background-image: url("../../images/eins22-coaching-blog-background.png");
	/*background-size: contain;*/
	padding-top: 120px;
}
h1, .heading-a {
	/*text-align:center;*/
}
#main h3 {
	margin-bottom: -.8em;
}
#main h4 {
	margin-bottom: -1em;
	margin-top: 1.8em;
}
div.field--name-field-allgemeine-seminarbeschrei h4:first-child {
  margin-top: .5em !important;
}
img.align-left {
	padding:6px 16px 10px 0;
}
.zweispalten_zeile {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}
.link-zur-seminar-uebersicht, .link-zur-modul-uebersicht {
	margin: .5em 25px 1.5em 0;
	box-sizing: border-box;
	padding-left: 25px;
}

.anmeldelink {
  font-weight: 500;
  border-top: 2px solid #f4f0f1;
  padding: 8px;
  display: block;
  border-bottom: 2px solid #f4f0f1 !important;
  background-color: #f4f0f1;
  color: #ee7203;
 }
.anmeldelink:hover {
  background-color: #ee7203;
  color: #fff;
}
.field--name-field-seminar-anmeldeformular {
  padding: 10px;
  margin-top:1em;
  background: #d4dde1;
}
.field--name-field-link-zur-anmeldung-fuehrun {
  padding: 10px;
  margin-top:1em;
  background: #ccc1bd;
}
.posintel-anmelden {
  padding: 10px;
  margin-top:1em;
  background: #f7e3d1;
}
.fprog-anmelden {
  padding: 10px;
  margin-top:1em;
  background: #ccc1bd;
}
audio {
	width:100%;
}
@media (min-width: 560px) {
	h1, .heading-a {
		text-align:left;
	}
	.page-node-type-blog .block-page-title-block, .path-blog .block-page-title-block {
		background-position: right center;
		padding-top:0;
	}
	.page-node-type-blog .block-page-title-block h1, .path-blog .block-page-title-block h1 {
		max-width: 50%;
	}
}
@media all and (min-width: 851px) {
	.zweispalten_zeile {
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
	}
	.zweispalten_zeile .field--name-field-spalte-1, .zweispalten_zeile .field--name-field-spalte-2, .zweispalten_zeile .field--name-field-spalte-3, .zweispalten_zeile .field--name-field-spalte-4 {
		width:50%;
		box-sizing: border-box;
	}
	.zweispalten_zeile .field--name-field-spalte-1, .zweispalten_zeile .field--name-field-spalte-3 {
		padding-right:12px;
	}
	
	.zweispalten_zeile .field--name-field-spalte-2, .zweispalten_zeile .field--name-field-spalte-4 {
		padding-left:12px;
	}
	.node--type-zweispaltenseite-spalte-2-vor-1 .zweispalten_zeile .field--name-field-spalte-1 {
		/*padding-left:12px;*/
		order:-1;
	}
	
	.node--type-zweispaltenseite-spalte-2-vor-1 .zweispalten_zeile .field--name-field-spalte-2 {
		/*padding-right:12px;*/
	}
	#zeile02 {
		border-top: 2px solid #3b3b3b;
	}
	/*
	.field--name-field-spalte-1 {
		float:left;
		width:48%;
	}
	.field--name-field-spalte-2, .field--name-field-blog-text {
		float:right;
		width:48%;
	}
	*/
	.field--name-field-blog-bild {
		float:left !important;
		width:50%;
		padding-top:1em;
	}


	.page-node-type-blog .block-page-title-block {
		background-position: 82% center;
		background-repeat: no-repeat;
	}
	.path-blog .block-page-title-block {
		background-position: center center;
		background-repeat: no-repeat;
	}
	.link-zur-seminar-uebersicht {
	  margin-left: 50%;
	  padding-left: 12px;
	}
}
.node--type-blog .field--name-comment {
	clear:both;
}

.block-page-title-block {
	border-bottom:4px solid #fff;
}
.view-blog-uebersicht .views-field-field-blog-bild a, .views-field-field-fprog-modul-bild-1 a, .views-field-field-seminar-cover-bild a, .views-field-field-trainer-bild a {
	border-bottom:none;
}
ul.trainerinnen-list h2 a {
	color:#006f80;
}
.block-views-blockseminaruebersicht-block-2 {
  margin-top: 1.5em;
}
.block-views-blockseminaruebersicht-block-2 ol {
	padding-left: 0;
	list-style-type: none;
}
.block-views-blockseminaruebersicht-block-2 ol li {
  margin-bottom: 1.5em;
  margin-left: 0;
}
.block-views-blockseminaruebersicht-block-2 ol li a{
	border-bottom:none!important;
}
.views-field-field-seminar-beschreibung, .block-views-blockseminaruebersicht-block-2 ol .views-field.views-field-view-node {
	margin-left:1.5em;
}
.views-field-field-seminar-beschreibung p {
	margin:.25em 0 0;
}
.field--name-field-referentin-beschreibung {
	margin-top: 2em;
}

/* neues Flex-Layout für alle Inhaltstypen */

#seminar-detail, #modul-detail, #trainer-innen-detail {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.field--name-field-seminar-cover-bild, .field--name-field-trainer-bild {
  float:none!important;
  margin-right:0!important; 
  margin-top: .5em!important;
}

@media all and (min-width: 851px) {
#seminar-detail, #modul-detail, #trainer-innen-detail  {
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.custom_col_01 {
  width: 50%;
  order: 0;
  padding-right: 12px;
  box-sizing: border-box;
}
.custom_col_02 {
  width: 50%;
  order: 1;
  padding-left: 12px;
  box-sizing: border-box;
}
.custom_col_02 h2, .custom_col_01 h2 {
  margin-top: .1em!important;
}
}

/*################################################*/



/*temp*/
#block-hauptnavigation div ul.menu {
	background-color:#fff;
	font-size: 16px;
	padding: 0;
	margin-top:-3px;
}
#block-hauptnavigation div ul.menu li {
	display:block;
	text-transform: uppercase;
	border-bottom: solid 3px rgb(244, 240, 241);
	padding: 3px 25px 3px 25px;
}
#block-hauptnavigation div ul.menu li a.is-active {
	color:#be152d;;
}
#block-hauptnavigation div ul.menu li a {
	border-bottom:none;
}
a.underlined_link, a.underlined_link:hover, a.underlined_link:active, a.underlined_link:focus {
  border-bottom: 1px solid;
}

@media all and (min-width: 950px) {
	#block-hauptnavigation div ul.menu {
		font-size: 20px;
		padding:0 25px;
	}
	#block-hauptnavigation div ul.menu li {
		display:inline-block;
		border-bottom:none;
		border-right: solid 3px rgb(244, 240, 241);
		padding: 3px 12px 3px 6px;
	}
}
#block-pfadnavigation {
	/*background-color: white;*/
	padding: 4px 25px 0;
}
#block-eins22weiterbildung-content p, #block-eins22weiterbildung-content ul, #block-eins22weiterbildung-content ol {
	font-weight:300;
}
#block-eins22weiterbildung-content ul {
	margin-top:1.2em;
}
div.field--name-field-spalte-1 h2:first-child, div.field--name-field-spalte-2 h2:first-child {
	margin-top:.5em;
}
/*Webform Anpassungen */
.webform-progress-tracker .progress-step.is-active .progress-title {
  font-weight: 500;
}
.eins22-preview-previous-button {
  font-weight: 300!important;
}
.webform-element-description h3 {
  margin-bottom: .5em !important;
}
#edit-einzelmodulauswahl {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: flex-start;
	justify-content: flex-start;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}

#edit-einzelmodulauswahl div.form-item-einzelmodulauswahl-all {
	width:100%;
	font-size:1em;
}
#edit-einzelmodulauswahl label.option {
	font-weight:500;
}
/*.description #edit-email--description p {
	margin-top:.2em;
}*/
@media all and (min-width: 601px) {
	#edit-einzelmodulauswahl {
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	}
#edit-einzelmodulauswahl .form-type-checkbox {
	width:50%;
	box-sizing: border-box;
	margin-top: 1em;
	padding: .5em;
}
}
@media all and (min-width: 851px) {
	#edit-fprog-infoseite-text, div.webform-confirmation__message {
		max-width:608px;
	}
	#edit-einzelmodulauswahl .form-type-checkbox {
		width:25%;
		box-sizing: border-box;
	}
}
#eins22-newsletter-button, #eins22-impulse-button {
  position: fixed;
right: 0;
bottom: 25px;
/*width:60px;*/
background: #006f80 url(../../images/eins22-newsletter_80x77.png) center top no-repeat;
  background-size: contain;
-webkit-box-shadow: -2px 0px 9px 3px rgba(58,58,58,0.33);
box-shadow: -2px 0px 9px 3px rgba(58,58,58,0.33);
border-radius: 6px 0 0 6px;
box-sizing: border-box;
padding: 4px 2px 0 2px;
font-size:.8em;
}
#eins22-newsletter-button img, #eins22-newsletter-button span, #eins22-impulse-button img, #eins22-impulse-button span {
	display:block;
}
#eins22-newsletter-button img, #eins22-impulse-button img {
	margin:0 auto;
}
#eins22-newsletter-button span {
	padding: 4.8em 4px 2px 2px;
}

#eins22-impulse-button span {
	padding: 3.6em 4px 2px 4px;
	font-size: 1.2em;
}

@media all and (min-width: 851px) {
	#eins22-newsletter-button, #eins22-impulse-button {
	/*width:auto;*/
	font-size:1em;
	}
}
.wb-link-button {
  display: inline-block;
  padding: 8px;
  cursor: pointer;
  color: #ee7203;
  border: 2px solid #ccc;
  border-radius: 0;
  background-color: #fff;
  font-family: 'Roboto','Helvetica Neue','Helvetica','Arial','sans-serif';
  font-size: 1.071em;
  font-weight: 500;
  line-height: normal;
}
.wb-link-button:hover, .wb-link-button:focus{
  color: #fff;
  background-color: #ee7203;
}
/*
#eins22-newsletter-button:focus, #eins22-newsletter-button:hover, #eins22-newsletter-button:active {
	right:0;
}
@media all and (min-width: 1374px) {
	#eins22-newsletter-button {
		right:0;
	}
}

*/